body {
    background-color: #010101;
    overflow-x: hidden;
}

.container-xxl, .container {
    /*margin-bottom: 10px;*/

}


/* Carousel styling */
#introCarousel,
.carousel-inner,
.carousel-item,
.carousel-item.active {
    /*height: 100vh;*/
    position: relative;
    padding-bottom: 56.25%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
    height: 0;
    overflow: hidden;
}

.carousel-item:nth-child(1) {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.carousel-item:nth-child(2) {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.carousel-item:nth-child(3) {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.carousel-inner video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-width: 0;
    outline-width: 0;
}

/* Height for devices larger than 576px */
@media (min-width: 992px) {
    #introCarousel {
        margin-top: -58.59px;
    }
}

.color1 {
    color: white;
}

h2 {
    margin-top: 30px;
}

/* ================================================== */
/* contact form */
/* ================================================== */

.error {
    padding: 20px;
    border: none;
    display: none;
    color: #d9534f;
    border: solid 1px #d9534f;
    font-size: 12px;
}

.success {
    padding: 20px;
    display: none;
    color: #5cb85c;
    border: solid 1px #5cb85c;
    margin-bottom: 20px;
}

.error img {
    vertical-align: top;
}

.full {
    width: 98%;
}

#contact_form {
    /*background-color: #000000;*/
    margin-top: 20px;
}

#contact_form input[type=text],
#contact_form textarea,
#contact_form input[type=email] {
    padding: 10px;
    margin-bottom: 20px;
    color: #c20e0e;
    border: none;
    background: rgb(35, 35, 35);
    border-radius: 0 !important;
    height: auto;
}

.de_light #contact_form input[type=text],
.de_light #contact_form textarea,
.de_light #contact_form input[type=email],
.de_light #search {
    border: none;
    border-bottom: solid 1px #333;
    background: none;
    color: #333 !important;
    box-shadow: none;
    padding: 10px 0 10px 0;
}

#contact_form input[placeholder],
#contact_form textarea[placeholder] {
    color: #ffffff;
}

#contact_form input[type=submit]:hover {
    color: #ffffff !important;
    background: #181818;
    border-color: #181818;
}

#contact_form textarea {

    height: 65px;
}

.error_input {
    border: solid 1px #c20e0e !important;
}

/* button and link */
/* ------------------------------ */

a.btn-slider,
a.btn-solid,
a.btn-underline,
.btn-solid {
    font-family: "Oswald";
    letter-spacing: 0;
    text-decoration: none;
    letter-spacing: 1px;
}

.text-light a.btn-underline {
    color: #ffffff;
}

a.btn-solid,
.btn-solid {
    background-color: #1e1d1d;
    font-size: 13px;
    font-weight: bold;
    color: #ffffff;
    line-height: normal;
    text-decoration: none;
    text-transform: uppercase;
    border: none;
    padding: 11px 31px 11px 31px;
}

a.btn-solid:hover,
.btn-solid:hover {
    background: #000000;
    color: #ffffff;
}

.form-check1 {
    background-color: #0b4121;
}

.form-check2 {
    background-color: #3c0b41;
}

.form-check3 {
    background-color: #0b1842;
}

.form-check4 {
    background-color: #f30606;
}

.form-dark {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /*margin: 20px;*/
}


a {
    color: white;
    text-decoration: none;
    font-size: 20px;
}